\caption{Результаты\\(Polus+\texttt{DELTA\_STOPPING}+\texttt{ADJUSTED\_SAMPLING})}
\scriptsize
\begin{tabular}{|r|r|r|r|r|}
	\hline\multicolumn{1}{|c|}{$\varepsilon$}         & \multicolumn{1}{|c|}{$p$} & \multicolumn{1}{|c|}{$T$} & \multicolumn{1}{|c|}{$S$} & \multicolumn{1}{|c|}{$\Delta V$} \\
	\hline\hline\multirow{5}{*}{$3.0{\cdot}10^{-05}$} & $1$                       & $50.747s$                 & $1.0000\times$            & $1.3{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $13.327s$                 & $3.8078\times$            & $1.3{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $4.0889s$                 & $12.411\times$            & $1.4{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $1.9960s$                 & $25.424\times$            & $1.3{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $1.2834s$                 & $39.541\times$            & $1.4{\cdot}10^{-05}$             \\
	\hline\hline\multirow{5}{*}{$5.0{\cdot}10^{-06}$} & $1$                       & $304.56s$                 & $1.0000\times$            & $3.4{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $4$                       & $80.123s$                 & $3.8012\times$            & $4.4{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $16$                      & $24.762s$                 & $12.300\times$            & $4.6{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $32$                      & $12.701s$                 & $23.979\times$            & $5.9{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $64$                      & $8.4008s$                 & $36.254\times$            & $3.3{\cdot}10^{-06}$             \\
	\hline\hline\multirow{5}{*}{$1.5{\cdot}10^{-06}$} & $1$                       & $1015.2s$                 & $1.0000\times$            & $2.2{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $4$                       & $272.95s$                 & $3.7194\times$            & $3.1{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $16$                      & $72.486s$                 & $14.006\times$            & $2.3{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $32$                      & $44.476s$                 & $22.826\times$            & $2.8{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $64$                      & $26.258s$                 & $38.663\times$            & $2.6{\cdot}10^{-06}$             \\
	\hline
\end{tabular}